/* Responsive CSS */

/* HACK FOR IE 10/11 */
@media all and (-ms-high-contrast:none) {
	
	/* CORRECCION SVG */	
/*					.menu-open .main-nav-ct {overflow: hidden;}
	*::-ms-backdrop .menu-open .main-nav-ct {overflow: hidden;}*/

}

/* HACK FOR EDGE 12+ */
@supports (-ms-ime-align:auto) {
	/*.menu-open .main-nav-ct {overflow: hidden;}*/
}

/* Media queries
-------------------------------------------------------------- */

@media only screen and (max-width: 1325px) {

	/* HOME */
	.home-top .col-right .ct-content h2{font-size: 3.4em;}


}
@media only screen and (max-width: 1300px) {
	
	/*.nav-trigger{background:red !important;}*/

	body {font-size: 0.8em}

	/* CONTACTO */
	.sec-contacto{background-size: cover;background-position: 50% 0;}





}


@media only screen and (max-width: 1200px) {

	/*.nav-trigger{background:green !important;}*/

	body {font-size: 0.76em}
	
	.logo {width: 27em;}

	.text-huge {font-size: 245%}

	.nav-trigger,
	.nav-trigger .btn-nav-icon, .nav-trigger .btn-nav-icon:after, .nav-trigger .btn-nav-icon:before {width: 32px;}
	.nav-trigger .btn-nav-icon, .nav-trigger .btn-nav-icon:after, .nav-trigger .btn-nav-icon:before {height: 4px;}
	.nav-trigger .btn-nav-icon:before {transform: translate3d(0, -9px, 0); -webkit-transform: translate3d(0, -9px, 0); }
	.nav-trigger .btn-nav-icon:after {transform: translate3d(0, 9px, 0); -webkit-transform: translate3d(0, 9px, 0); }

	/* HOME */
	.home-top .col-right .ct-content{width:auto;font-size: 122%;top: 20em;}
	.sec-home .home-bottom .col-right .ct-content{top: 10em;}

	.home-header {padding-top: 22.5em;}
	.home-header h2 {padding-top: 7.5em;}
	.home-center .logo {width: 23em;}
	.home-video .videoContainer {height: 50.5em;}

	

	/* ESTRUCTURA */
	.sec-estructura .estructura-top .summary{top: 116em;}
	.sec-estructura .estructura-top .modelo{top: -22em;}
	.sec-estructura .estructura-top .summary{top: 124em;}

	/* CONTACTO */
	
	.contacto-top .entry-content .wpcf7 {padding-top: 0}
}

@media only screen and (max-width: 1270px) {

	body{font-size: 80%;}

}

@media only screen and (max-width: 1200px) {

	body{font-size: 70%;}


	/* HOME */ 
	.sec-home .home-top .a-favicon{width: 50%;}
	.home-top .col-right .ct-content h2{font-size: 3.2em;}

	/* CONTACTO */
	.sec-contacto .container{width: 46%;margin-left: 20%}

	/* GRUPO Y EQUIPO */
	.holding-top .container .entry-content h2 BR{display: none;}
}

@media only screen and (max-width: 1130px) {

	.home-top .col-right .ct-content{font-size: 110%;}

}

@media only screen and (max-width: 1080px) {
	.home-top .col-right .ct-content{font-size: 105%;}

}


/* IPAD Landscape */
@media only screen and (max-width: 1024px) {

	/*.nav-trigger{background:yellow !important;}*/

	/* MENÚ */
	.main-nav-ct{width: 60%;right: -62%;}

	.logo {width: 24em;}

	.container.xsmall-width {width: 40%}
	.container.small-width {width: 50%}

	.text-huge {font-size: 230%}

	/* MENU */
	.menu-logo {width: 20em;; margin-right: 12%}
	
	/* HOME */ 
	.sec-home .home-top .a-favicon{width: 50%;}
	.videoContainer .comp-ct{width: 90%;bottom:0;}



	

	/* HOLDING */
	.holding-team .col-2-5 {width: 53%}
	.ceos-ct .member-item {width: 76%}
	.members-ct .team .member-item {width: 25%;}
	.members-ct .member-item:nth-child(6)::after,
	.members-ct .member-item:nth-child(11)::after {display: block}
	.members-ct .member-item:nth-child(5)::after,
	.members-ct .member-item:nth-child(9)::after {display: none;}

	

	/* CONTACTO */
	.sec-contacto {background-position: top right; padding-top: 5em;}
	div.group-input {display: block;}
	div.group-input .input {width: auto}
}


@media only screen and (max-width: 990px) {

	/* GENERAL */
	.logo-header{width: 32em;}

	/* HOME */
	.home-top .col-right .ct-content{left: 6%;}
	.videoContainer .comp-ct{width: 95%;}
	.sec-home .home-bottom .col-right .ct-content{top: 6em;}


	/* GRUPO Y EQUIPO */
	.holding-top .container h2{font-size: 2.8em;}
	.holding-top .container h3{font-size: 2.1em;}
	.holding-top{background-size: 115%;}
	.holding-bottom .holding-team .header-team{min-height: 100px;}
	.member-data .member-name{font-size: 120%;}
	.member-data .member-charge{font-size: 110%;}

	/* ESTRATEGIA */
	.estrategia-top .logo-header{width: 32em;}
	.estrategia-top .container h1{font-size: 2.8em;}
	.estrategia-center .container{width: 90%;}
	.estrategia-center .entry-content ul{padding-bottom: 0;}

	/* ESTRUCTURA */
	.sec-estructura .estructura-top .container h1{font-size: 2.8em;}
	.sec-estructura .estructura-top .gallery {top: 60em;}
	.sec-estructura .estructura-top .summary{top: 110em;}
	.sec-estructura .estructura-top .img-decorativa{top: 69em;}
	.sec-estructura .estructura-top .modelo .entry-content{width: 53%;}
	.sec-estructura.videoContainer .video-js, .sec-estructura .videoContainer video{width: 115%!important;margin-left: -7.5%;}

	/* ECOSISTEMA */
	.sec-ecosistema .ecosistema-top .container h1{font-size: 2.8em}
	.sec-ecosistema .companies .columnas .company-text{padding-top: 0;}

	/* CONTACTO */
	.sec-contacto .container{width: 56%;}

}

/* IPAD Portrait */
@media only screen and (orientation: portrait) {

	.menu-logo {margin-top: 39%}


}

@media only screen and (max-device-width: 1500px) and (orientation: portrait) {

	/* HOME */
	.home-top .col-right .ct-content{width: 90%;left: 8%;}
}

@media only screen and (max-device-width: 1024px) and (orientation: portrait) {

	/* BLOG */
	body.blog .wrapper.is-mobile .sec-sala .noti-top .col-2-5,
	body.blog .wrapper.is-mobile .sec-sala .noti-top .col-3-5 {width: 80%;}
	body.blog .wrapper.is-mobile .sec-sala .noti-top .col-3-5 {width: 90%;/* font-size: 120%;*/}
	/*body.blog .sec-sala .noti-list {padding-top: 9em;}*/
	body.blog .wrapper.is-mobile .sec-sala .noti-top .col-3-5 > .container {padding-top: 0}

	/* CONTACTO */
	.sec-contacto {padding-top: 2em; background-position: top center;}
	.contacto-top .col-2:first-of-type {width: 100%}
	.sec-contacto .logo {margin-top: 0; width: 24em !important}
	.contacto-top .col-2:last-of-type {width: 54%; margin-left: 20%}
	.contacto-top .col-2:last-of-type .container {padding-top: 5em; padding-bottom: 18em;}

}

@media only screen and (max-width: 930px) {

	.container.xsmall-width {width: 40%} 

	.skull, .skull model-viewer {width: 15em;}

	/* HOME */
	.sec-home .home-center .container.ct-content{padding-top: 2em;}
	.sec-home .home-bottom .col-right .ct-content{width: 65%;}


	/* HOLDING */
	.consejo-ct .col-1-3,
	.consejo-ct .col-2-3 {float: none; width: 90%; margin: 0 auto}

	/* GRUPO Y EQUIPO */
	.holding-top{background-size: 125%;}
	.holding-bottom .holding-team .header-team .container,
	.holding-top .direccion .container{width: 50%;}

	/* ESTRATEGIA */
	.estrategia-center .entry-content ul{font-size: 85%;}
	.estrategia-center .entry-content ul li{min-height: 60px;}
	.estrategia-top .container{width: 50%;}
	.estrategia-bottom .container{width: 100%;}

}

@media only screen and (max-width: 800px) {

	/* GENERAL */
	body{font-size: 65%;}


	/* HOME */
	.home-top .col-right .ct-content{font-size: 95%;}
	.sec-home .home-bottom .col-right .ct-content{top: 4em;}
	.sec-home .home-bottom .col-right .ct-content{width: 75%;}
	.sec-home .home-center .container.ct-content{width: 50%;}

	/* GRUPO Y EQUIPO */
	.holding-top{background-size: 130%;background-position: 50% 0;}
	.holding-top .container h2{font-size: 2.2em;}
	.holding-top .container h3{font-size: 1.9em;}
	.holding-top .funcion .container{margin-top: 6em;}
	.holding-bottom .holding-team .header-team h3{font-size: 1.9em;}
	.holding-bottom .holding-team .header-team .container{padding-top: 2em;padding-bottom: 2em;}
	.holding-top{background-size: 140%;}

	/* ESTRATEGIA */
	.estrategia-center .entry-content ul li{min-height: 50px;}
	.banner-estrategia h3{font-size: 4em;}
	.sec-estructura .estructura-top .summary .entry-content h2{font-size: 4.5em;}
	.sec-estructura.videoContainer .video-js, .sec-estructura .videoContainer video{width: 120%!important;margin-left: -10%;}
	.sec-estructura .entry-content h2{line-height: 1.1em;}

	/* ECOSISTEMA */
	.holding-companies .container{width: 90%;}
	.sec-ecosistema .companies .columnas .company-logo{width: 22%;margin-left: 8%;}
	.sec-ecosistema .ecosistema-top .container{width: 48%;}
	.sec-contacto .container{width: 65%;margin-left: 15%;}




}

@media only screen and (max-device-width: 812px) and (orientation: landscape) {}

@media only screen and (max-width: 768px) {

	/*.nav-trigger{background:lightblue !important;}*/

	

	/* MENU */


	/* HOME */
	.holding-top{background-size: 155%;}
	.home-top .col-right .ct-content h2{font-size: 3.1em;}

	/* ESTRUCTURA */
	.sec-estructura.videoContainer .video-js, .sec-estructura .videoContainer video{width: 130%!important;margin-left:-15%;}

	/* ECOSISTEMA */
	.sec-ecosistema .ecosistema-bottom .videoContainer{width: 70%;left: -14%;}




}

@media only screen and (max-device-width: 768px) and (orientation: landscape) {}
@media only screen and (min-device-width: 480px) and (max-device-width: 768px) and (orientation: portrait) {}


/* IPHONE 
----------------------------------------------- */
@media only screen and (max-width: 666px) {

	/*.nav-trigger{background:orange !important;}*/

	/* GENERAL */
	body{font-size: 70%;}
	.columns {flex-wrap: wrap;}
	.container,
	.container.medium-width,
	.col-2-5 {width: 80%;}
	.container.small-width,
	.container.xsmall-width {width: 70%}
	.container .container {width: 100%}

	/* MENÚ */
	.main-nav-ct{width: 100%;right: -102%;}
	.menu-ct{font-size: 180%;}
	.menu-logo{width: 20em;}

	/* FOOTER */
	.footer a.bottom-logo{border-top: none;}
	.footer a.bottom-logo{top: 32%;}

	/* HOME */
	.home-top .col-right .ct-content{font-size: 87%;}
	.sec-home .home-top .a-favicon{left: 0;}
	.sec-home .home-center .container.ct-content .logo{width: 17em;}
	.sec-home .home-bottom .col-right .ct-content{width: 84%;}

	/* GRUPO Y EQUIPO */
	.logo-header{width: 28em;}
	.holding-top .container h2{font-size: 2em;}
	.holding-top .funcion .container{margin-top: 4em;}
	.holding-top{background-size: 160%;}
	.members-ct .team .member-item{width: 50%;}
	.holding-top .container h3{font-size: 1.6em;}

	/* ESTRATEGIA */
	.estrategia-top .logo-header{width: 28em;}
	.estrategia-top .container h1{font-size: 2em;}
	.estrategia-top .entry-content p br{display: none;}
	.estrategia-center h2{font-size: 1.6em;} 
	.estrategia-center .entry-content.summary{width: 90%;}
	.estrategia-center .entry-content ul{font-size: 70%;}
	.estrategia-center .entry-content ul li{min-height: 40px;line-height: 1.05em;}
	.banner-estrategia h3{font-size: 3.5em;}

	/* ESTRUCTURA */
	.sec-estructura .estructura-top .container h1{font-size:2em;}
	.sec-estructura .estructura-top .modelo .entry-content h2,
	.sec-estructura .entry-content h2{font-size: 1.6em;}
	.sec-estructura .estructura-top .summary .entry-content h2{font-size: 4em;}

	/* ECOSISTEMA */
	.sec-ecosistema .ecosistema-top .container h1{font-size:2em;}

	/* CONTACTO */
	.sec-contacto .container{width: 80%;margin-top: 4em;}
	.sec-contacto .container .destacado{margin-left: -8.6em;padding: 2.5em 0em 1.5em 3em;}
	.sec-contacto .container{width: 90%;margin-left:5%;padding-left: 0;}
	.contacto-address{left:inherit;right: -4em;}
	.sec-contacto .contact-form{margin-top: 5em;width: 80%;}
	.sec-contacto .container .destacado{padding: 2.5em 10% 1.5em 13%;margin-left: -4em;}
	.sec-contacto .logo{padding-left: 2em;}

	

	

	

	/* FOOTER */
	.footer a.bottom-logo {left: auto; right: 5%}
	.footer .footer-navigation {margin-left: 5%}

}

/* MOVIL PORTRAIT */
	@media only screen and (max-width: 575px)  {

		/* HOME */
		.sec-home .home-center .container.ct-content{width: 80%;position: relative;margin: 0 auto;float: none;}
		.home-top .col-right .ct-content{font-size: 130%;}
		.home-top .col-left{display: none;}
		.home-top .col-right{width: 100%;}
		.videoContainer .comp-ct{width: 90%;margin: 0 auto;position: relative;}
		.sec-home .home-center .videoContainer video{display: none;}
		.companies .col-1-5{width: 33%;}
		.sec-home .home-center .holding-companies .company-logo .container{padding: 0 0 0 0;}
		.sec-home .home-center{padding: 2em 0 1em 0;}
		.sec-home .home-bottom .col-right{width: 100%;}

		/* GRUPO Y EQUIPO */
		.holding-top{min-height: 735px;}
		.holding-top .container{width: 80%;float: left;}
		.holding-top .funcion .container{width: 70%;float: left;margin-left: 0;}
		.holding-top{background-size: 190%;}
		.holding-top .direccion .container{width: 70%;margin-left: 0;}
		.holding-top .container h2{line-height: 1.1em;}
		.holding-bottom .holding-team .header-team{background-size: 110%;}
		.sec-home .home-bottom .col-left{width: 100%;max-height: 35px;}
		.members-ct{width: 80%;position: relative;margin: 0 auto}
		.members-ct .member-item::after{width: 0;}
		.members-ct .member-data{bottom: 0;visibility: visible;opacity: 1;border-bottom: 1px solid #999;}
		.members-ct .member-item:hover .member-data {bottom: 0;}
		[class^="icon-"]:before, [class*=" icon-"]:before{font-size:220%!important;}
		.members-ct .team{border-top: none;}

		/* ESTRATEGIA */
		.estrategia-top .container{width: 80%;}
		.estrategia-center .entry-content ul{font-size: 70%;}
		.estrategia-center h2{line-height: 1.05em;}
		.estrategia-bottom ul.principios-list{width: 60%;margin: 4em auto 3em auto;}
		.estrategia-bottom ul.principios-list li,
		.estrategia-center .entry-content ul li{width: 45%;border-right: none;margin: 0 27.5%;padding: 3% 0;border-bottom: 1px solid #fff;margin-bottom: 0;}
		.estrategia-center .entry-content ul li{border-bottom: 1px solid #000;}
		.estrategia-center .entry-content ul li{min-height: 20px;}

		.estrategia-center .entry-content ul li:last-child,
		.estrategia-bottom ul.principios-list li:last-child{border-bottom: none;}
		.estrategia-top .container{width: 80%;padding: 3em 10% 3em 10%;top: 29em;}

		/* ESTRUCTURA */
		.sec-estructura .estructura-top .container{width: 80%;padding: 3em 10% 3em 10%;}
		.sec-estructura.videoContainer .video-js, .sec-estructura .videoContainer video{width: 160%!important;margin-left: -30%;}
		.sec-estructura .estructura-bottom .col-left{width: 60%!important;position: relative;margin: 0 20%;}
		.sec-estructura .estructura-bottom .col-left .videoContainer video{width: 100%!important;margin-left: 0;}
		.sec-estructura .estructura-bottom .col-right{width: 70%!important;position: relative;float: left;padding: 2em 15%!important;}

		/* ECOSISTEMA */
		.sec-ecosistema .ecosistema-top .container{width: 80%;}
		.sec-ecosistema .ecosistema-top .container p br{display: none;}
		.sec-ecosistema .companies .columnas{width: 80%;margin: 0 10%;}
		.sec-ecosistema .companies .columnas .company-logo{width: 30%;margin-left: 0;}
		.sec-ecosistema .companies .columnas .company-text{width: 52%;padding-left: 10%;padding-right: 0;}
		.sec-ecosistema .ecosistema-top .container h1 br{display: none;}
		.holding-bottom{paddin-top: 2em;}

	}

/* MOVIL PORTRAIT */
	@media only screen and (max-width: 500px)  {

	/*.nav-trigger{background:black !important;}*/

	.container, 
	.container.medium-width,
	.container.small-width,
	.container.inter-width,
	.container.xsmall-width {width: 74%}

	[class^="col-"], [class*=" col-"] {float: none !important; width: 100% !important}
	.floatRight, .floatLeft {float: none !important;}
	.columns {display: block;}	

	br {display: none;}

	/*.logo {width: 20em;}*/

	/* GENERAL */
	.logo-header{padding-left: 5.5em;}

	/* MENU */
	.site-navigation {width: 70%}
	.menu-logo {width: 17em;}
	.site-navigation{font-size: 100%;}

	/* HOME */
	.sec-home .home-top .a-favicon{width: 75%;}
	.home-top .col-right .ct-content{margin-top: 14em;}
	.home-top .videoContainer video{width: 135%!important;margin-left: -35%;}
	.home-top .col-right .ct-content{font-size: 110%;}
	.companies .col-1-5{width: 55%!important;margin: 0 auto;margin-bottom: -3em;}
	.sec-home .home-center .container.ct-content{padding-bottom: 2em;}
	.sec-home .home-bottom .col-right .ct-content{top: 5.5em;}
	.sec-home .home-bottom .col-right .img-fondo img.fullwidth{width: 160%;}
	.sec-home .home-center .container.ct-content .logo{width: 22em;}
	.sec-home .home-bottom .col-right .ct-content{width: 80%;left: 10%}

	/* GRUPO Y EQUIPO */
	.holding-bottom .holding-team .header-team{background-size: 170%;background-position: 30% 0;}
	.holding-top{background-size: 225%;}
	.holding-top .funcion .container{margin-top: 1em;}
	.holding-bottom .holding-team .header-team .container, .holding-top .direccion .container{width: 62%;}

	/* ESTRATEGIA */
	.estrategia-top .col-left{display: none;}
	.banner-estrategia .videoContainer video{width: 125%!important;}
	.estrategia-top .container{top:29em;}
	.banner-estrategia h3{font-size: 3em;}
	.estrategia-bottom .container{width: 80%;}
	.estrategia-bottom ul.principios-list li{width: 80%;margin: 0 auto;float: none;}

	/* ESTRUCTURA */
	.sec-estructura .estructura-top .modelo .entry-content{width: 70%;}
	.sec-estructura.videoContainer .video-js, .sec-estructura .videoContainer video{width: 180%!important;margin-left: -40%;}
	.sec-estructura .estructura-top .modelo .entry-content{width: 85%;right: -2em;}
	.sec-estructura .estructura-top .summary .entry-content{padding-left: 4.5em;}
	.sec-estructura .estructura-top .summary .entry-content h2{font-size: 3em;}
	.sec-estructura .estructura-top .img-decorativa{width: 45%;top: 55em;}
	.sec-estructura .estructura-top .gallery{z-index: 3;}
	.sec-estructura .estructura-top .modelo .entry-content{width: 80%;right: 0;padding: 2em 10% 4em 10%;}
	.sec-estructura.videoContainer .video-js, .sec-estructura .videoContainer video{width: 200%!important;margin-left: -50%;}

	/* ECOSISTEMA */
	.sec-ecosistema .ecosistema-top .container{width: 80%;float: none;margin: 8.5em auto 0 auto;padding: 0 0;}
	.sec-ecosistema .ecosistema-bottom .videoContainer{display: none;}
	.sec-ecosistema .companies .columnas{margin: 0 0;padding-bottom: 2em!important;}
	.holding-companies .container{width: 805;}
	.sec-ecosistema .companies .columnas .company-logo{width: 55%;padding: 0 0;margin: 0 auto;float: none;}
	.sec-ecosistema .companies .columnas .company-text{width: 100%;padding: 0 0;float: none;margin: 0 auto;}
	.holding-companies .container{width: 80%;}
	.sec-ecosistema .companies .columnas .company-logo .container{margin-top: -4em;}

	/* CONTACTO */
	.sec-contacto .contact-form{width: 80%;margin-left: 4%;}
	.contacto-address{right: -2em;}
	.sec-contacto .container .destacado{width: 90%;padding: 2.5em 2em 1.5em 5em;}
	
	

	
	



	/* CONTACTO */


}

/* MOVIL PORTRAIT 
----------------------------------------------- */
@media only screen and (max-width: 440px) and (orientation: portrait) {

	/* GENERAL */
	.logo-header{padding-left: 4em;width: 25em;padding-top: 6em;}

	/* FOOTER */
	.footer a.bottom-logo{right: 0;}

	/* HOME */
	.home-top .col-right .ct-content{font-size: 94%;}
	.sec-home .home-bottom .col-right .img-fondo img.fullwidth{width: 200%;}
	.sec-home .home-bottom .col-left{max-height: 100px;}
	.sec-home .home-bottom .col-right .ct-content h3 strong{font-weight: 600;}

	/* GRUPO Y EQUIPO */
	.members-ct{width: 100%;}
	.holding-top{background-size: 250%;}
	.members-ct .member-data{width: 80%;padding: 1em 10%;}
	.members-ct .member-data .member-linkedin{right: 2.5em;}
	.holding-bottom .holding-team .header-team .container, .holding-top .direccion .container{padding-left: 5%;}
	.holding-bottom .holding-team .header-team{background-size: 188%;background-position: 47% 0;}
	.holding-top .direccion .container{padding-left: 10%;}
	.members-ct .member-data{width: 80%;padding: 1em 10%;}
	.members-ct .member-data .member-linkedin{right: 2.5em;}

	/* ESTRATEGIA */
	.estrategia-top .logo-header{width: 25em;}
	.estrategia-top .container{top: 23em;}
	.banner-estrategia h3{font-size: 2.7em;opacity: 1;}
	.estrategia-bottom ul.principios-list li, .estrategia-center .entry-content ul li{width: 52%;margin: 0 auto;float: none;}
	.estrategia-bottom ul.principios-list{width: 100%;}
	.estrategia-top .col-right .img-right{width: 165%;margin-left: -40%;}
	.estrategia-center .container{width: 80%;}

	/* ESTRUCTURA */
	.sec-estructura .logo-header{top: 7em;}
	.sec-estructura .estructura-top .modelo{top: -23em;}
	.sec-estructura.videoContainer .video-js, .sec-estructura .videoContainer video{width: 215%!important;margin-left: -63%;}
	.sec-estructura .estructura-bottom .col-left{width: 70%!important;margin: 0 15%;}
	.sec-estructura .estructura-top .summary{top: 100em;}
	.sec-estructura .estructura-bottom .col-right{width: 80%!important;padding: 2em 10%!important;}
	.sec-estructura .estructura-top .gallery{width: 92%;}

	/* ECOSISTEMA */
	.sec-ecosistema .img-top-right{width: 45%;}


	/* CONTACTO */
	.sec-contacto .contact-form{width: 80%;margin-left: 9%;}
	input, select, textarea, button:not(.mgbutton), .sib-form .entry__field, .sib-form .input{padding: .8em .3em;}
}


@media only screen and (max-width: 430px) and (orientation: portrait) {

	/* HOME */
	.sec-home .home-center .container.ct-content .logo{width: 18em;}
	.sec-home .home-bottom .col-right .img-fondo img.fullwidth{width: 210%;}
	.home-top .col-right .ct-content{width: 90%;left: 5%;}

	/* GRUPO Y EQUIPO */
	.holding-top .direccion .container{margin-top: 0;}
	.holding-bottom .holding-team .header-team{background-size: 210%;background-position: 47% 0;}
}

@media only screen and (max-width: 402px) and (orientation: portrait) {
	.home-top .col-right .ct-content{font-size: 90%;}
	.sec-home .home-bottom .col-right .img-fondo img.fullwidth{width: 230%;}
	.menu-logo{width: 14em;}

	/* GRUPO Y EQUIPO */
	.holding-top{background-size: 280%;}

	/* ESTRATEGIA */
	.banner-estrategia h3{font-size: 2.5em;}

	/* ESTRUCTURA */
	.sec-estructura.videoContainer .video-js, .sec-estructura .videoContainer video{width: 235%!important;margin-left: -74%;}
	.sec-estructura .estructura-top .summary .entry-content{padding-left: 3.6em;}

}

@media only screen and (max-width: 393px) and (orientation: portrait) {

	/* MENÚ */
	.menu-logo{width: 13em;}

	/* GENERAL */
	.logo-header{width: 23em;}

	/* HOME */
	.home-top .col-right .ct-content{width: 90%;left: 5%;font-size: 88%;}
	.sec-home .home-center .container.ct-content .logo{width: 15em;}
	.sec-home .home-bottom .col-right .img-fondo img.fullwidth{width: 240%;}

	/* GRUPO Y EQUIPO */
	.holding-top .funcion .container{width: 80%;margin-left: 10%;padding-left: 0;}
	.holding-top .direccion .container{width: 80%;}
	.holding-top{background-size: 285%;}

	/* ESTRATEGIA */
	.banner-estrategia h3{font-size: 2.5em;}

	/* ESTRUCTURA */
	.sec-estructura.videoContainer .video-js, .sec-estructura .videoContainer video{width: 230%!important;margin-left: -70%;}
	.sec-estructura .estructura-top .summary .entry-content{padding-left: 3.5em;}

	/* ECOSISTEMA */
	.sec-ecosistema .img-top-right{width: 42%;}

	/* CONTACTO */
	.sec-contacto .logo{width: 19em!important;}



}

@media only screen and (max-width: 375px) and (orientation: portrait) {
	body{font-size: 67%;}

	/* ESTRATEGIA */
	.estrategia-top .logo-header{width: 23em;top: 6em;}

	/* ESTRUCTURA */
	.sec-estructura .logo-header{top: 6em;}

}

/* IPHONEX PORTRAIT */
@media only screen and (max-width: 375px) and (max-device-width: 812px) and (orientation: portrait) {}
@media only screen and (max-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {}



/* PANTALLAS GRANDES
----------------------------------------------- */
@media only screen and (min-width: 1500px) {
	body {font-size: 0.9em;}
		
	/*.nav-trigger{background:red !important;}*/

	/* GENERAL */
	

	/* HOME */
	.home-header .logo {width: 42em; height: 9em; }
	.home-top .col-right .ct-content{width: 90%;left: 8%;}


	/* HOLDING Y EQUIPO */
	.holding-top .funcion .container{margin-top: 4em;}

	/* CONTACTO */
	.sec-contacto {padding-top: 3em;}

}

@media only screen and (min-width: 1700px) {

	/*.nav-trigger{background:green !important;}*/

	/* GENERAL */
	body {font-size: 0.95em;}

	.logo {width: 32em; height: 6em;}

	/* MENU */
	.nav-trigger {width: 50px; height: 35px;}
	.nav-trigger .btn-nav-icon, .nav-trigger .btn-nav-icon:after, .nav-trigger .btn-nav-icon:before {width: 50px; height: 6px;}
	.nav-trigger .btn-nav-icon:before {transform: translate3d(0, -12px, 0); -webkit-transform: translate3d(0, -12px, 0);}
	.nav-trigger .btn-nav-icon:after {transform: translate3d(0, 12px, 0); -webkit-transform: translate3d(0, 12px, 0);}
	.nav-trigger .btn-nav-icon {transform: translate3d(0, 12px, 0); -webkit-transform: translate3d(0, 12px, 0);}
	.menu-logo {width: 27.5em; margin-top: 9.2em;}

	/* HOME */
	.home-top .col-right .ct-content h2{font-size: 4.2em;}
	.sec-home .home-bottom .col-right .ct-content{padding-top: 7em;}

}

@media only screen and (min-width: 1800px) {

	/* HOME */
	.home-top .col-right .ct-content h2{font-size: 4.5em;}
	.sec-home .home-bottom .col-right .ct-content{padding-top: 9em;}

	/* ESTRATEGIA */
	.banner-estrategia h3{font-size: 6em;}
	.estrategia-center .container{padding-top: 5em;padding-bottom: 1em;}

	/* ECOSISTEMA */
	.sec-ecosistema .companies .columnas .company-text{padding-top: 3em;}

	/* ESTRUCTURA */
	.sec-estructura .estructura-top .modelo{top: -20em;}
	.sec-estructura .estructura-top .summary{top: 130em;}

}


@media only screen and (min-width: 1900px) {

	/* HOME */
	.home-top .col-right .ct-content h1{font-size: 2.8em;}
	.home-top .col-right .ct-content h2{font-size: 4.8em;}


	/* GRUPO Y EQUIPO */
	.holding-top .funcion .container{margin-top: 9em;}

}

@media only screen and (min-width: 2000px) {

	
	/* GENERAL */
	body {font-size: 1em;}

	/* HOME */
	.sec-home .home-bottom .col-right .ct-content{padding-top: 12em;}
	.home-top .col-right .ct-content h2{font-size: 5.2em;}
	.home-top .col-right .ct-content h1{font-size: 3.5em;}

	/* GRUPO Y EQUIPO */
	.holding-top .container{width: 40%;}

	/* ESTRUCTURA */
	.sec-estructura .estructura-top .summary .entry-content h2{font-size: 8em;}

	/* CONTACTO */
	input, select, textarea, button:not(.mgbutton), .sib-form .entry__field, .sib-form .input{font-size: .8em;}
	

}

@media only screen and (min-width: 2100px) {

	/*.nav-trigger{background:yellow !important;}*/



	/* HOME */
	.home-header .logo {width: 52em; height: 10em; }

	/* HOLDING */
	.consejo-ct, .team-ct, .ceos-ct {margin-right: 21%}

	/* GRUPO Y EQUIPO */
	.holding-top .funcion .container{padding-top: 12em;}

	/* ESTRATEGIA */
	.estrategia-top .container h1{font-size: 4.5em;}


}

@media only screen and (min-width: 2200px) {



	/* CONTACTO */
	.contacto-address{left: 32em;}

}

@media only screen and (min-width: 2400px) {
	.sec-home .home-bottom .col-right .ct-content{padding-top: 15em;}
	.contacto-address{left: 34em;}

}
